# Gimp.ColorManaged

    from gi.repository import Gimp

    color_managed = Gimp.ColorManaged()

An interface dealing with color profiles.

## Prerequisites

ColorManaged requires GObject.Object

## Known Implementations

None

## Methods

- Gimp.ColorManaged.get_color_profile
- Gimp.ColorManaged.get_icc_profile
- Gimp.ColorManaged.get_simulation_bpc
- Gimp.ColorManaged.get_simulation_intent
- Gimp.ColorManaged.get_simulation_profile
- Gimp.ColorManaged.profile_changed
- Gimp.ColorManaged.simulation_bpc_changed
- Gimp.ColorManaged.simulation_intent_changed
- Gimp.ColorManaged.simulation_profile_changed

## Signals

- profile-changed
- simulation-bpc-changed
- simulation-intent-changed
- simulation-profile-changed

## Virtual functions

- Gimp.ColorManaged::get_color_profile
- Gimp.ColorManaged::get_icc_profile
- Gimp.ColorManaged::get_simulation_bpc
- Gimp.ColorManaged::get_simulation_intent
- Gimp.ColorManaged::get_simulation_profile
- Gimp.ColorManaged::profile_changed
- Gimp.ColorManaged::simulation_bpc_changed
- Gimp.ColorManaged::simulation_intent_changed
- Gimp.ColorManaged::simulation_profile_changed